/*---------Revision 1.1 Nigel 17.12.2010--------------*/

body, html {
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.45em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #4d4d4d;
	text-decoration: none;
	background-color: #888;
	padding: 0;
	margin: 0;
}

p {
	padding-top: 6px;
	padding-bottom: 6px;
}

h1 { 
	font-size: 18px;
	margin: 0px;
}

h2 { 
	font-size: 14px;
	margin: 0px;
	text-align: center;
}

h3 { 
	font-size: 12px;
	margin: 0px;
}
img {border:none}

.smalltext {
	font-size: 10px;
}

.site {
	border: 0px;
	width: 1000px;
	margin:0px auto;
	margin-bottom:0px;
	text-align:left;
}

.bodyArea { 
	padding: 0px 20px 10px 20px; 
	min-width: 0px; 
	background-color: #FFFFFF;
	min-height: 380px;
	width: 960px;
	z-index: 1;
}

#logo{
	position: absolute;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 262px;
	width: 320px;
}

#banner {
	width: 1000px;
	height: 96px;
	/*background-image: url(../images/header2.png);*/
	color: #000000;
	background-color: #FFFFFF;
	padding-top:10px;
}

#bannerlogo {
	/*width: 200px;*/
	height: 60px;
	position: relative;
	float: left;
	margin-left:15px;
	/*display:none;*/
	/*background-image: url(../images/logo.png);
	repeat: no-repeat;*/
}
#banner .product {
	float:left\9;
	margin-left:100px\9;
	margin-left:100px;
	font-size: 24px;
	color: #303030;
	font-family: 'Open Sans',Arial,Verdana,Helvetica,sans-serif;
	text-align:center;
	width: 300px\9;
	width: 300px;
	display:inline-block;
	z-index:100;
	line-height:2em;
}

#banner .nav {
	float: right;
	margin-right: 15px;
	width:300px\9;
	z-index:100;
}
#banner .nav ul {
	float: right;
	list-style: none;
	margin-top: 6px;
	margin-bottom: 0;
}

#banner .nav li {
	display: block;
	float: left;
	color: #000000;
	padding-left: 15px;
	text-align:right;
}

#banner .nav li .glyphtag {
	font-size: 0.6em;
	color: #000000;
	text-align: center;
	margin-top: 0px;
}
#banneruser {
	display: block;
	float:right;
	text-align: right;
	font-size: 1em;
	color: #000000;
	margin-top:5px;
	min-width:300px;
	width:300px\9;
}
#bannerusertext {
	cursor:pointer;
	text-decoration: underline;
}
 
#user-menu {
    position: relative;
    display: block;
	text-align:left;
	float:right;
    z-index: 100;
}
#user-menu-content {
    position: absolute;
    z-index: 100;
    display: none;
	text-align:left;
	left:-70px;
	background-color:#ffffff;
	border: 1px solid #4d8c15;
	-webkit-border-radius: 0 0 0px 10px;
  	-moz-border-radius:  0 0 0px 10px;
  	border-radius:  0 0 0px 10px;
  	top:7px;
  	top:-8px\9; /* ie6,7,8 only*/
	margin: 0;
	padding:2px;
	width:70px;
	line-height:2em;
}
#user-menu-content li {
	padding-left:5px !important;
	cursor:pointer;
}
#user-menu-content li a {
	text-decoration:none;
}
#user-menu-content li a:hover{
	color:#000000;
	cursor:pointer;
}

#banner .bannerheading {
	/*media all*/

    border: 1px solid #47771b !important;
    border-radius: 4px !important;
    background: -moz-linear-gradient(top, #aae575 0%, #4f9411 20%, #4f9411 80%, #3b5d1c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aae575), color-stop(20%, #4f9411), color-stop(80%, #4f9411), color-stop(100%, #3b5d1c));
    background: -webkit-linear-gradient(top, #aae575 0%, #4f9411 20%, #4f9411 80%, #3b5d1c 100%);
    background: -o-linear-gradient(top, #aae575 0%, #4f9411 20%, #4f9411 80%, #3b5d1c 100%);
    background: -ms-linear-gradient(top, #aae575 0%, #4f9411 20%, #4f9411 80%, #3b5d1c 100%) !important;
    background: linear-gradient(to bottom, #aae575 0%, #4f9411 20%, #4f9411 80%, #3b5d1c 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#aae575, endColorstr=#3b5d1c, GradientType=0) !important;
    color: #ffffff;
	height: 28px;
	margin: 0px 15px;
}

#banner .bannerheading table div h1 {
	color: #FFFFFF;
}

#banner h1 {
	color: #FFFFFF;
	
}

#banner a.stdBtn:link, #banner a.stdBtn:visited {	
	color: #FFFFFF !important;	
	padding: 0;
}

#banner a.stdBtn:hover {
	background-color: transparent !important;
}




.footer {
	clear: both;
	/*background-image: url(../images/header.png);
    background-repeat: no-repeat;*/
    background-color: #FFFFFF;
    width: 1000px;
    height: 70px;
    font-weight: bold;
}
/*.footer .footerlogo {
	margin: 0px auto;
	padding-top: 8px;
	text-align: center;
}
.footer .enquires {
	margin: 12px auto;
	padding-top: 8px;
	text-align: center;
	vertical-align: middle;
	width: 260px;
}
.footer .enquires .bluetext {
	float: left; 
	color: #4d96bf; 
}
.footer .enquires img {
	float: left; 
	padding-left: 10px;
}
.footer .enquires .adminemail {
	float: left;  
	padding-left: 10px;
	color: #4d4d4d;
}*/
.footer .leftfoot {
	width: 47%; 
	height: 60px;
	margin: 5px 1% 5px 2%;
	position: relative;
	float: left;
	text-align: left;
	color: #303030;
}

.leftfootnote {
	margin-top: 15px;
	font-size: 12px;
}

.leftfootemail {
	margin-top: 5px;
	font-size: 12px;
	
}
.leftfootemail a {
	color: #009edf;
}

.leftfootemail a:visited {
	color: #009edf;
}

.footer .centerfoot {
	width: 18%; 
	height: 60px;
	margin: 5px 1% 5px 1%;
	position: relative;
	float: left;
}

.footer .rightfoot {
	width: 27%; 
	height: 60px;
	margin: 5px 2% 5px 1%;
	position: relative;
	float: left;
	text-align: right;
}

.subtitle{
	font-size: 16px;
	text-align: center;
}

.top-div {
	width: 80%;
	min-height: 20px; 
	overflow-x: false; 
	overflow-y: false; 
	position: relative; 
	left: 0px; 
	top: 0px; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
}

.top-div50{
	width: 50%;
	min-height: 20px; 
	overflow-x: false; 
	overflow-y: false; 
	position: relative; 
	left: 0px; 
	top: 0px; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
}

.top-div90{
	width: 100%;
	min-height: 20px; 
	overflow-x: false; 
	overflow-y: false; 
	position: relative; 
	left: 0px; 
	top: 20px; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
	border: solid 1px #ccc;
	background-image: url(../../common/images/sprite-cyan.gif);
    background-repeat: repeat-x;
	z-index: 2;
	border-bottom: none;
}


.content-div {
	width: 100%;
	min-height: 450px; 
	/*overflow-x: hidden; 
	overflow-y: auto;*/ 
	position: relative; 
	left: 0px;
	top: 20px; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 30px;
	border: solid 1px;
	border-color: #ccc;
	z-index: 1;
} 

.content-div50 {
	width: 50%;
	height: 320px; 
	overflow-x: hidden; 
	overflow-y: auto; 
	position: relative; 
	left: 0px;
	top: 0px; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
	border: solid 1px;
	border-color: #ccc;
}

.content-div90 {
	width: 100%;
	min-height: 450px; 
	/*overflow-x: hidden; 
	overflow-y: auto;*/ 
	position: relative; 
	left: 0;
	top: 0; 
	padding:2px; 
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 30px;
	/*border: solid 1px;
	border-color: #ccc;*/
	z-index: 1;
	background-color: #FFFFFF;
	border-radius:4px;
}

/*.content-div90 td {
	border-bottom: solid 1px #ccc;
}*/	

.content-div90 .noborder{
	border: none;
}

.content-div90 .alt {
	background-color: #f9f9f9;
}

.scroll{
	width: 130px;
}

/*-----tables------*/
table {
	width: 100%;
	margin: 0px auto 0px auto;
	border-collapse: collapse;
}

th {
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 12px;
	/*font: 14px  Verdana, sans-serif;*/
	/*color: #004444;*/
	/*letter-spacing: 2px;*/
	vertical-align: top;
	/*text-transform: uppercase;*/
	text-align: left;
	/*padding: 6px 4px 6px 4px;*/
	/*font-weight: bold;*/
	padding: 2px;
	padding-top: 4px;
}

th.horizontal {
	/*background-image: url(../images/sprite-cyan.gif);*/
	font-size: 18px;
	background-color: #ccc;
}

th.col100 {
	width: 96px;
	text-align: center;
}

th.size18 {
	font-size: 18px;
}

td {
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	/*letter-spacing: 2px;*/
	vertical-align: top;
	text-align: left;
	padding: 4px;
}

td.col100 {
	width: 100px;
	text-align: center;
}


table.login {
	width: 400px;
	margin-top: 60px;
}

table.propertyselect {
	width: 450px;
	margin-top: 140px;
	text-align: center;
}

table.width85 {
	width: 85%;
}

table.width70 {
	width: 70%;
}

table.width90 {
	width: 90%;
}

table.width70lf{
	width: 70%;
}

table.width70lf td{
	font-size: 14px;
}

table.width50 {
	width: 50%;
}

table.width40 {
	width: 40%;
}
table.width30 {
	width: 30%;
}

table.width85 {
	width: 85%;
}
.width5 {
	width: 5%;
}

th.topspace {
	padding-top: 10px;
}

th.center {	
	text-align: center;
	background-color: #eee;
}

th.spacing {
	padding-top: 10px;
	background-color: #eee;
	padding-bottom: 10px;
}

table.width100 {
	width: 100%;
	margin: 0px auto 0px auto;
	border-collapse: collapse;
}

th.width85{
	width: 85%;
}


th.col15 {
	width: 15%;
}

td.draft {
	padding: 10px;
}



th.col30 {
	width: 30%;
}

th.col40 {
	width: 40%;
}

th.col60 {
	width: 60%;
}

th.heading {
	text-align: center;
	background-color: #eee;
}

th.centerplain{
	text-align: center;
}


th.col1 {
	width: 20%;
	vertical-align: top;
	padding-top: 4px;
	
}

td.col1 {
	width: 20%;
	border: none;
}

td.width90{
	width: 90%;
}



td.col30 {
	width: 30%;
}

td.col40 {
	width: 40%;
}


td.center {
	text-align: center;
}

td.middle {
	text-align: center;
	vertical-align: middle;
}

th.bottom {
	padding-bottom: 20px;
}

th.right{
	text-align: right;
}

td.right {
	text-align: right;
}

hr {
	width: 60%;
	margin-bottom: 25px;
}

.glyphicon {
	width: 30px;
	height:30px;
}

.textbox {
	background-color: #FFFFFF;
	border-style: solid 1px;
	vertical-align: top;
	width: 80px;
}

.width100 {
	width: 100%;
}
.width98 {
	width: 98%;
}
.width95 {
	width: 95%;
}


.textarea {
	color: #000000;	
	vertical-align: top;
	text-align: left;
	border-style: solid 1px;
}

.groupheader td {
	text-align: center;
	background-position: 0 -200px;
}

button {
color:#000;
font: 16px "Lucida Sans Unicode", Verdana, sans-serif;
text-shadow: 1px 1px 1px #000;
/*background: url(../images/button.png) no-repeat 0 0; */
border:0; 
width: 130px;
height: 120px;
padding: 5px;
margin: 0px;
cursor:pointer; 
text-align:center; 
/*vertical-align: top; */
}

button#login {
	background: url(../../common/images/logon.png) no-repeat 0 0;
}
button#go {
	background: url(../../common/images/go.png) no-repeat 0 0;
}

.headerrow {
	padding-bottom: 10px;
	min-height: 20px;
}

.inputrow {
	text-align: left;
}
input:read-only, input:-moz-read-only {
	border:none;
	box-shadow: none;
}
.readonly {
	border:none !important;
	box-shadow: none !important;
}
.rowheading {
	min-width: 160px;
	font-weight: bold;
	float: left;
}


.heading {
	min-width: 160px;
	font-weight: bold;
	float: left;
}

.ralign {
	text-align: right;
}

#selectbox {
	max-width: 400px;
}

.leftContent {
	position: relative;
	float: left;
	width: 500px;
}

.rightContent {
	position: relative;
	float:left;
	width: 300px;
	margin-left: 10px;
}

.glyph { 
	border: 0; 
} 

.qmark{
	position: relative;
	float:right;
	top: 5px;
	left: -5px;
}

.notes {
	position: absolute;
	border: 1px solid #BBB;
	padding-top: 4px;
	vertical-align: top;
	width: 250px;
	min-height: 200px;
	left: 700px;
	top: -20px;
	background-color: #ffffff;
	z-index: 20;
	display: none;
}

.greyTable{
 	width:100%;
	border: solid 1px #BBB;
	border-spacing: 0px;
}

.greyTable th {
	background-image: url(../../common/images/sprite-cyan.gif);
    background-repeat: repeat-x;
	/*background-color:#ffae5e;*/
	font-size: 11px;
	padding: 6px 10px 6px 10px;
	color: #4d4d4d;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	border: 1px solid #BBB;
}

.greyTable td{
	vertical-align:top;
	padding: 6px 10px 6px 10px;
	border: solid 1px #BBB;
}

.greyTable .center{
	text-align: center;
	vertical-align:top;
	border: solid 1px #BBB;
}

.greyTable2col{
 	width:50%;
	border: solid 1px #BBB;
	border-spacing: 0px;
}

.greyTable2col th {
	background-image: url(../../common/images/sprite-cyan.gif);
    background-repeat: repeat-x;
	/*background-color:#ffae5e;*/
	font-size: 11px;
	padding: 6px 10px 6px 10px;
	color: #4d4d4d;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	border: 1px solid #BBB;
}

.greyTable2col td{
	vertical-align:top;
	padding: 6px 10px 6px 10px;
	border: solid 1px #BBB;
}

.greyTable2col .center{
	text-align: center;
	vertical-align:top;
	border: solid 1px #BBB;
}

.content50 {
	padding-top: 10px;
	width: 500px;
	margin-left: auto; 
	margin-right: auto;
	min-height: 100px;
	padding-bottom:10px;
}

.topHeading {
	width: 100%;
	text-align: center;
	font-weight: bold;
}

a.stdBtn:link, a.stdBtn:visited {
	padding: 3px 5px 3px 5px;
	margin-right: 1px;
	color: #101010;
	float: left;
	height: 15px;
	/*text-transform: capitalize;*/
	text-decoration: none;
	font-size: 16px;
	min-width: 50px;
}

a.stdBtn img {
	border: 0;
	margin-right: 6px;
	height: 14px;
}

a.stdBtn:hover {
	background-color: #2271df;
}

.clr {
	clear: both;
}

.lander {
	width: 100%;
	overflow: hidden;
}

.landerinner {
	
	border: 1px solid #000000; 
	border-radius: 50px; 
	overflow: hidden; 
	width: 60%; 
	margin: 0px auto 10px auto;
	background: -moz-linear-gradient(top, #92b24d 0%, #4f6128 20%, #4f6128 80%, #2f3918 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #92b24d), color-stop(20%, #4f6128), color-stop(80%, #4f6128), color-stop(100%, #2f3918));
    background: -webkit-linear-gradient(top, #92b24d 0%, #4f6128 20%, #4f6128 80%, #2f3918 100%);
    background: -o-linear-gradient(top, #92b24d 0%, #4f6128 20%, #4f6128 80%, #2f3918 100%);
    background: -ms-linear-gradient(top, #92b24d 0%, #4f6128 20%, #4f6128 80%, #2f3918 100%) !important;
    background: linear-gradient(to bottom, #92b24d 0%, #4f6128 20%, #4f6128 80%, #2f3918 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#92b24d, endColorstr=#2f3918, GradientType=0) !important;
    
}

.landerlabel {
	position: relative;
	float:left; 
	width:60%; 
	font-size: 30px; 
	margin: 12px 10px 10px 30px;
	color: #ffffff;
}

.landericon {
	width:50px;
	position: relative; 
	float:right; 
	margin: 5px 10px 5px 0px;
}

.guiContainer {
	/*padding-top: 30px;*/
	/*padding-left: 100px;*/
	margin:0px auto;
	width: 60%;
	overflow: hidden;
}
.guiItem {
	position: relative;
	float: left;
	/*border: 1px solid #AAA;*/
	margin: 0px 0px 5px 0px;
	min-width: 162px;
	text-align: center;
	padding: 5px;
	height: 125px;
}

.guiItem img{
	width: 80px;
}
.guiItem .label{
	max-width: 140px;
	padding: 0 11px;
}
.guiItem h3{
	text-align: center;
	margin: 5px 0 0 0;
	cursor: pointer;
}
.guiItem a:link, .guiItem a:visited{
	color: #296FDD;
	text-decoration: none;
}
.guiItem a:hover, .guiItem a:active{
	color: #5e752d;
	text-decoration: none;
}

.smguiContainer {
	padding-top: 20px;
	padding-left: 100px;
	margin:0px auto;
	width: 80%;
}
.smguiItem {
	position: relative;
	float: left; 
	border: 1px solid #AAA; 
	margin: 5px; 
	min-width: 90px;
	text-align: center;
	padding: 10px;
	height: 100px;
}
.smguiItem .label{
	position: absolute;
	bottom: 10px;
	width: 100%;
	left: 0px;
}
.smguiItem h3{
	text-align: center;
	margin: 5px 0 0 0;
	cursor: pointer;
}
.smguiItem a:link, .smguiItem a:visited{
	color: #296FDD;
	text-decoration: none;
}
.smguiItem a:hover, .smguiItem a:active{
	color: #DA0000;
	text-decoration: none;
}

.notesTable{
 	width:100%;
	border: solid 1px #BBB;
	border-spacing: 0px;
}

.notesTable th {
	background-image: url(../../common/images/sprite-cyan.gif);
    background-repeat: repeat-x;
	/*background-color:#ffae5e;*/
	font-size: 14px;
	padding: 6px 10px 6px 10px;
	color: black;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	border: 1px solid #BBB;
	color: #555;
}

.notesTable td{
	vertical-align:top;
	padding: 6px 10px 6px 10px;
	border: solid 1px #BBB;
	color: #666;
}

.notesTable .center{
	text-align: center;
	vertical-align:top;
	border: solid 1px #BBB;
}

.login-box {
	/*margin: 60px auto;
	background-image: url(../images/login_box_green.png);
	background-repeat: no-repeat;
	height: 285px;
	width: 460px;
	padding-top: 2px;*/
	width: 50%;
	margin-left: auto !important;
	margin-right: auto !important;
	margin: 20px;
	padding:20px;
	overflow: hidden;
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 10px!important;
  	-moz-border-radius: 10px!important;
  	border-radius: 10px!important;
  	background-color: #F0F0F0!important;
  	background-image: linear-gradient(to bottom, #ffffff, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #eeeeee, #dddddd);
}

.login-box form {
	width:100%;
	position:relative;
	float: left;
}

.login-box .login-heading {
	color: #5e752d;
	position: relative;
	float: left;
	width: 100%;
	font-size: 1.6em;
  	font-weight: bold;
  	margin-bottom: 10px;
}

.login-box .login-details {
	/*width: 100%;
	padding: 30px 0 0 40px;
	height: 80px;*/
	 border-radius: 8px!important;
}

.login-box .login-label {
	position: relative;
	float: left;
	width: 80px;
	/*font-size: 1.5em;
	font-weight: bold;
	color: #4d4d4d;*/
	color: #5e752d;
  	font-size: 1em;
  	font-weight: 300;
}

.login-box .login-label .login-label-txt{
	/*color: #009edf;*/
	height: 42px;
	margin-top: 5px;
	/*padding: 5px;
	padding-top: 8px;*/
	color: #5e752d;
  	font-size: 1em;
  	font-weight: 300;
}

.login-box .login-inputs {
	position: relative;
	float: left;
	width: 75%;
}

.login-box .rounded{
	/*margin-top: 5px;
	padding: 8px 5px 5px 5px;
	background-image: url(../../common/images/input_curved.png);
	background-repeat: no-repeat;
	height: 42px;*/
	margin-bottom: 16px;
}

.login-box .rounded input{
	width: 100%;
	height: 20px;
	border: 0;
	padding: 4px;
	font-size: 16px;
	outline: none;
	border-radius:4px;
}

.login-box .login-details .login-button {
	position: relative;
	top: 0px;
	/*background-image: url(../../common/images/btn_login.png);
	background-repeat: no-repeat;*/
	/*height: 50px;
	width: 114px;*/
	float: left;
	margin-left: 370px;
	padding-right: 98px;
	
}

.login-box .login-details .login-button span {
	color: #5e752d;
}

.login-box  .forgot {
	width:100%;
}

.login-box .forgot-password {
	position: relative;
	top: 0px;
	float: right;
	text-align: right;
	padding-right: 28px;
	color: #8D8D8D;
	font-weight: bold;
	margin-top:30px;
}

.login-box .email {
	margin: 5px 0px;
	width: 225px;
	height: 20px;
	border: 0;
	padding: 4px;
	font-size: 16px;
	outline: none;
	border-radius:4px;
}

.login-box .username1 {
	margin: 5px 0px;
	width: 225px;
	height: 20px;
	border: 0;
	padding: 4px;
	font-size: 16px;
	outline: none;
	border-radius:4px;
}

.passwordmessage {
	font-size: 18px; 
	position: relative; 
	text-align: center;
	top: 30px; 
	z-index: 10;
	color: #BA0000;
}

.forgotpassword {
	position: relative; 
	top: 0px; 
	left: 20px; 
	width: 240px;
	margin-top: 30px;
	color: #5e752d;
}

.reportheading {
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height:150%;
}

.buttoncenter {
	width: 200px;
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.ohs{
 	width:100%;
	border: solid 1px #BBB;
	border-spacing: 0px;
}

.ohs th {
	background-color:#ffae5e;
	font-size: 11px;
	padding: 6px 10px 6px 10px;
	color: black;
	font-family: Arial;
	font-weight: bold;
	text-align: left;
	border: 1px solid #BBB;
}

.ohs .numbers {
	width: 6%;
}

.ohs .question{
	width: 30%;
}

.ohs .compliance{
	width: 6%;
	text-align: center;
}

.ohs .comment{
	width: 30%;
}

.ohs .action{
	width: 18%;
}

.ohs .completed{
	width: 10%;
}



.ohs td{
	vertical-align:top;
	border: solid 1px #BBB;
}

.ohstop {
	width:100%;
	border: solid 1px #BBB;
	border-spacing: 0px;
}

.ohstop .guidance{
	width: 320px;
	border-right: none;
	text-align: center;
}

.ohstop .ohstitle{
	color: #FF0000;
	text-decoration: underline;
	text-align: center;
	font-size:32px;
}

.help {
	border: 1px solid #ccc; 
	padding: 10px;
	width: 500px;
	background-color: #fff;
	display: none;
}

.help .heading{ 
	display: block;
	width: 100%;
	padding-bottom: 10px;
}

.help .content{ 
	
}

.actionitems{
	padding-right: 6px;
}

#notification {
	position: absolute;
	top: 0px;
	z-index: 50;
	width: 100%;
	display: none;
}
#notification .message{
	width: 100px;
	min-width: 100px;
	margin: 0px auto;
	color: #666; 
	border: 1px solid #ccc; 
	background-color: #e0faf8;
	padding: 6px; 
	text-align: center;
	font-size: 14px;
}

.leftContainer {
	margin: 20px;
	position: relative;
	float: left;
	width: 45%;
}

.rightContainer {
	position: relative;
	float:left;
	width: 45%;
	margin: 20px;
}

#panel {
	
	width: 98%;
	margin: 20px auto;
/*	overflow: hidden;*/
}

#panelmenu {
	width: 70%;
	min-height: 200px;
}

#panelnotification {
	width: 30%;	
	min-height: 200px;
}

.info {
	background-color: #e8e8e8;
	border: 1px solid #3b3939;
	padding: 5px 20px;
	margin: 10px 0px;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/*Matrix*/
.green {
	background-color: #3e9045;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #050505;
}

.yellow {
	background-color: #dcde21;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #050505;
}

.orange {
	background-color: #FFA340;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #050505;
}

.red {
	background-color: #d50e1c;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #000;
}

.table-green {
	background-color: #3e9045;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #050505;
}

.table-yellow {
	background-color: #dcde21;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #050505;
}

.table-orange {
	background-color: #FFA340;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #050505;
}

.table-red {
	background-color: #d50e1c;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	color: #000;
}

.consequence {
	text-align: center;
}

.matrix, .green :hover {
	border-color: #ee71a7;
}

.matrix:hover {
	color: #FFFFFF;
	background-color: #222222;
}

.matrix {
	cursor:pointer;
}

input[type="file"] {
	font-family: Arial, Verdana, Helvetica, sans-serif !important;
	font-size: 16px !important;
}
input[type="text"] {
	border-radius: 4px;
}

textarea {
	border-radius: 4px;
}
/*Checklist*/

.checklistheader{
    width: 100%;
    height: 130px;
    overflow-x: false;
    overflow-y: false;
    position: relative;
    left: 0px;
    top: 0px;
    padding: 5px 0px;
}

.checklistbody{
    background-color: #fff;
    width: 100%;
    
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    /*top: 100px;*/
    padding: 0px;
}

button.status4 {
	/*background: url('../images/yesicon.png') no-repeat 0 0;*/
}

button.status3{
	background: url('../images/button_orange_sml.png') no-repeat 0 0;
}
button.status2, button.button2all{
	/*background: url('../images/naicon.png') no-repeat 0 0;*/
}
button.status1{
	/*background: url('../images/noicon.png') no-repeat 0 0;*/
}
button#saveexit{
	/*background: url('../images/saveexit.png') no-repeat 0 0;*/
}
button.status1 {
	width: 30px;
	height: 30px;
	font-size: 12px;
/*	
	border-radius: 3px;
	margin-left: 2px;
	margin-top: 4px;
	margin-bottom: 2px;
	border: 1px solid #222222;
	box-shadow: 2px 2px 5px #222222;
	*/
	padding: 0px;
	display:none;
}
button.status2 {
	width: 30px;
	height: 30px;
	font-size: 12px;
	border-radius: 3px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #222222;
	box-shadow: 2px 2px 5px #222222;
	padding: 0px;
	display:none;
}
button.status3 {
	width: 30px;
	height: 30px;
	font-size: 12px;
	border-radius: 3px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #222222;
	box-shadow: 2px 2px 5px #222222;
	padding: 0px;
	display:none;
}
button.status4 {
	width: 30px;
	height: 30px;
	font-size: 12px;
	border-radius: 3px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #222222;
	box-shadow: 2px 2px 5px #222222;
	padding: 0px;
	display:none;
}

button.button2all {
	width: 30px;
	height: 30px;
	font-size: 12px;
	border-radius: 3px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #222222;
	box-shadow: 2px 2px 5px #222222;
	padding: 0px;
	
}

.checklistheader table {
	background-color: #000000;
	color: #FFFFFF;
    width: 100%;
    margin: 0px auto 0px auto;
    border-collapse: collapse;
    font-weight: bold;
    margin-top: 5px;
}


.groupheader td {
	text-align: center;
	background-position: 0 -200px;
	background-color: #c8c8c8;
	border-top: 2px solid #009edf;
	border-bottom: 2px solid #009edf;
	color: #050505;
	vertical-align: middle;
	height: 30px;
	font-size: 14px;
	
}

/*.groupheadertext {
	line-height:50px;
	width: 88%;
	position:relative;
	float: left;
	padding-left: 50px;
}*/
button#saveexit {
	width: 100px;
	height: 100px;
	text-shadow: none;
	box-shadow: none;
	font-size: 12px;

}

span #savexit {
	width: 80px;
	height: 80px;
	text-shadow: none;
	box-shadow: none;
	font-size: 12px;
	
}
span#saveexit img, span.saveexit img {
	width:80px;
	height: 80px;
	background-color:#FFFFFF;
	cursor: pointer;
}

button.status1, button.status2, button.status4, button.button2all {
	width: 50px;
	height: 50px;
	filter: none;
	text-shadow: none;
	box-shadow: none;
	border:none;	
	background-color: transparent;
}

button.button2all img {
	/*background-color: #e8e8e8;*/
}

.checklistbutton {
	width:50px;
	background-color: transparent;
}

.rowselect td{
	font-style:normal;
	cursor:default;
	font-weight:bold;
	/*border-top: solid;
	border-bottom: solid;*/
	border-color: #000;
	background-position: 0px -200px;
	opacity: 1.0 !important;
}

.status1 td { background-image:url(../../common/images/sprite-red.gif);}
.status3 td { background-image:url(../../common/images/sprite-orange.gif);}
.status2 td { background-image:url(../../common/images/sprite-yellow.gif);}
.status4 td { background-image:url(../../common/images/sprite-green.gif);}


.rowmain td { 
	
	opacity: 0.8;
	border-bottom: 1px solid #c8c8c8;
}

.rowselect td button {
	display: inline-block !important;
}

.jqmWindow {
	text-align:center;
    display: none;  
    position: fixed;
    top: 5px;
    left: 50%;   
    margin-left: -350px;
    width: 700px;   
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 3px;

}

.jqmOverlay { background-color: #000; }

.fileresource {
	position:relative;
	float: left;
	width: 50px;
	height: 50px;
	/*border: 1px solid #909090;*/
	cursor: pointer;
	text-align: center;
	display:inline-table;
}

.fileresource img {
	
}

.displaybox {
	background-color: #FFFFFF;
	/*width: 800px;*/
}

.autoheight {
	/*height: auto !important;*/
}

.error {
	color: #FF0000;
	text-align: center;
	font-size: 16px;
	margin-top: 10px;
}
.overdue {
	color: #FF0000;
}
.addbutton {
	/*font-size: 12px;
	border: 1px solid black;
	border-radius: 4px;
	padding: 5px;
	background-color: #c8c8c8;
	width: 150px;
	text-align: center;
	color: #000000;*/
}

.addanchor :hover{
	color: #5e752d;
}

.addanchor :visited {
	text-decoration: none;
	cursor: auto;
	color: #000000;
}
.addanchor {
	text-decoration: none;
}

/*Roleid monitor tab*/
#monitorroleid {
	background-color: #FFFFFF;
	border: 2px solid black;
	position: fixed;
	width: 140px;
	height: 60px;
	padding: 5px;
	z-index: 100;
	top:0;
	left:0;
}

#monitorroleview {

}

.posrelleft {
	position: relative;
	float: left;
}

.selectionitem, .selectionincident, .startselectionitem {
	border-radius: 5px;
	border: 1px solid #47771b;
	width: 165px;
	min-height: 35px;
	font-size: 1.1em;
	line-height: 3em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	margin-right: 5px;
	overflow: hidden;
	cursor:pointer;
}
.selectionitem .ui-icon {
	margin-top: .9em;
}
.selectionitem:hover, .selectionincident:hover, .startselectionitem:hover {
	background-color: #47771b;
	color: #FFFFFF;
}
.selecteditem {
	background-color: #47771b;
	color: #FFFFFF;
}

#tier1, #tier2, #tier3, #tier4, #tier5, #additional {
	display: inline-block;
	vertical-align:top;
}
#tier1 h2, #tier2 h2, #tier3 h2, #tier4 h2, #tier5 h2, #additional h2 {
	width: 165px;
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
	color: #47771b;
	height: 20px
}
/* todds 20140714 - give all th that are sortable the mouse hand pointer */
.sortable th {cursor: pointer}
.sortable th.sorttable_nosort {cursor:auto}

img.displaycontrols, img.reviewcontrols, img.viewcontrols {
	cursor:pointer;
}
.nameselect, .superselect, .externalsuperselect, .reportedtoselect, .witnessselect, .firstaiderselect, .officerselect, .positionselect, .contactselect, .businessunitlist, .cursorpointer{
	cursor:pointer;
}
.content-image {
	display:block;
	margin: 5px auto;
	width: 40px;
	height: 40px;
	overflow: auto;
}
.content-image-sml {
	display:block;
	margin: 5px auto;
	width: 30px;
	height: 30px;
	overflow: auto;
}
.content-image-20 {
	display:block;
	margin: 5px auto;
	width: 20px;
	overflow: auto;
}